/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


@font-face {
    font-family: 'neosans';
    src: url('fonts/neosans-webfont.eot');
    src: url('fonts/neosans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/neosans-webfont.woff2') format('woff2'),
         url('fonts/neosans-webfont.woff') format('woff'),
         url('fonts/neosans-webfont.ttf') format('truetype'),
         url('fonts/neosans-webfont.svg#neosansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'neosansbold';
    src: url('fonts/neosans-bold-webfont.eot');
    src: url('fonts/neosans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/neosans-bold-webfont.woff2') format('woff2'),
         url('fonts/neosans-bold-webfont.woff') format('woff'),
         url('fonts/neosans-bold-webfont.ttf') format('truetype'),
         url('fonts/neosans-bold-webfont.svg#neosansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neosans-light';
    src: url('fonts/neosans-light-webfont.eot');
    src: url('fonts/neosans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/neosans-light-webfont.woff2') format('woff2'),
         url('fonts/neosans-light-webfont.woff') format('woff'),
         url('fonts/neosans-light-webfont.ttf') format('truetype'),
         url('fonts/neosans-light-webfont.svg#neosansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {-webkit-font-smoothing: antialiased;}
#main {padding: 0;}
body .post-content h1, body .post-content h2, body .post-content h3, body .post-content h4, body .post-content h5 {font-family: neosans !important;}
.hidden_header {display: none;}

/*============================
	   HEADER
============================*/
.top_header {background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/top_header_background.png);
  background-repeat: repeat; padding-top: 1px; height: 40px;}
.top_header_container {width: 1170px; margin: 0 auto; position:relative;}
.top_header ul {list-style: none; padding-left: 0;}
#black-studio-tinymce-2 {float: left; margin-top: -6px;}
#black-studio-tinymce-2 ul li {float: left; 
   background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/top_header_bullets.png);
  background-repeat: no-repeat;  padding-left: 24px; margin-right: 13px; background-position: left 4px; 
  font-family: neosans; font-size: 14px !important; text-transform: uppercase; color: #a7c3d7;}
#black-studio-tinymce-2 ul li:first-child {background-image: none; padding-left: 0;}
#nav_menu-2 ul li {float: left;}
#nav_menu-2 ul li a {color: #eef0f1 !important; font-family: neosans; font-size: 14px;}
#nav_menu-2 ul li {background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/top-menu-bar.png) !important;
  padding: 0 20px; background-repeat: no-repeat;}
.menu-top_header_menu-container {float: left; margin-top: -6px; margin-left: 60px;}
#nav_menu-2 ul li:first-child {background-image: none !important; padding-left: 0;}
#nav_menu-2 ul li a:hover, #nav_menu-2 ul li.current-menu-item a, #nav_menu-2 ul li.current_page_item a, #nav_menu-2 ul li.current-menu-parent a {color: #e18c00 !important;}

.fusion-header-v4 .fusion-header {padding-bottom: 14px !important;
   background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/header_main_pattern.png);}
.fusion-header-v4 .fusion-header {padding-bottom: 8px !important;}
.fusion-logo-left.fusion-header-v4 .fusion-logo {float: left !important; margin-top: 20px;}
.header_contact_info {float: right; width: 410px;}
.call_icon {width: 261px; float: right;}
.header_social_icon {margin-top: 6px;}
p.header_contact_number {float: left; font-family: neosans; font-size: 18px; color: #004771; margin: 3px 20px 0 0; border-right: 1px solid #adb0b2; padding: 4px 20px 1px 0;}
img.alignleft.size-full.wp-image-46 {margin-right: 0 !important;}
.header_gap {height: 45px;}
p.header_search_text {float: left; font-family: neosans; font-size: 15px; margin-top: 8px; margin-right: -9px; color: #507890;}
.header_search {float: right;}
.search-button input.searchsubmit {background-color: #abc2d1 !important; border-top-right-radius: 5px !important; border-bottom-right-radius: 5px !important; margin-left: 5px !important;
  height: 31px !important; margin-top: 1px !important;}

.fusion-secondary-main-menu .fusion-main-menu {padding: 7px 0 !important;}
.fusion-secondary-main-menu {border-bottom: 9px solid #d7dcde !important; height: 62px !important;}
.fusion-main-menu ul li a {font-family: neosans !important; padding: 0 46px;}
.fusion-main-menu ul li {border-left: 1px solid #a8b1b7; height: 40px;}
.fusion-main-menu ul li:last-child {border-right: 1px solid #a8b1b7;}
.fusion-main-menu ul li.current-menu-item a, .fusion-main-menu ul li a:hover {border-bottom: 9px solid; padding: 0 46px; height: 46px !important;}



/*============================
	   HOME
============================*/
.home_row1 {padding-bottom: 0 !important; height: 523px; margin-top: 23px !important;}
.home_row1 #rev_slider_1_1_wrapper {margin-top: -27px !important; border: none !important;}
.tp-bannershadow.tp-shadow3 {display: none;}
.rev_slider_wrapper .tp-leftarrow, .rev_slider_wrapper .tp-rightarrow {background-color: transparent !important;}
.rev_slider_wrapper .tp-leftarrow:before {background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-slider-nav-left.png);
  background-color: transparent; background-repeat: no-repeat; padding: 11px 0 !important; color: transparent !important; margin-left: -15px !important;}
.rev_slider_wrapper .tp-rightarrow:before {background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-slider-nav-right.png);
  background-repeat: no-repeat; padding: 10px 0 !important; margin-left: 26px !important; color: transparent !important;}
.tp-bullets.simplebullets.round {top: 4% !important; left: 4% !important;}
.home_row2 {margin-top: 30px; border-top: 10px solid #d7dcde !important; border-bottom: 1px solid #d7dcde !important;}
span.header_color {font-family: neosansbold; color: #e08c00;}
.home_row2 h2 {margin-bottom: 0;}
.home_r2_line {background-color: #e1e5e7; width: 1px; height: 565px; float: left; margin-left: -25px; margin-top: -21px; box-shadow: -9px 0px 20px;}
.home_row2a img {clear: none;}
.home_row2a p {margin-bottom: 11px;}
.home_r2c1 .fusion-column-wrapper {width: 244px;}
img.alignleft.size-full.wp-image-92 {margin-top: -11px;}
img.alignleft.size-full.wp-image-94 {margin-top: 3px;}
img.aligncenter.size-full.wp-image-98 {margin-bottom: -13px; height: 148px;}
img.aligncenter.size-full.wp-image-78 {margin-bottom: -14px;}
img.aligncenter.size-full.wp-image-95 {margin-bottom: -14px; height: 148px;}
.home_row2a .fusion-one-fourth {margin-bottom: 0 !important;}
.home_r2c1 .home_r2a_container {height: 450px;}
.home_r2a_container {height: 305px;}

.home_row1 a.tp-button.lightgrey {background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/read-more-info-button.png);
  background-color: transparent; padding: 10px 111px !important; background-repeat: no-repeat; box-shadow: none !important;}
.home_row1 a.tp-button.lightgrey:hover {background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/read-more-info-button-back.png); 
  background-color: transparent; box-shadow: none !important; padding: 11px 111px !important;}
.home_row2a .fusion-button-wrapper {margin: 0 auto; display: block !important; width: 224px;}

.home_row2a .fusion-button.button-1 {background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-about-btn.png) !important;
  background-color: transparent !important; color: transparent !important; background-repeat: no-repeat; padding: 20px 112px !important;}
.home_row2a .fusion-button.button-1:hover {
  background-color: transparent !important;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-about-btn-back.png) !important;
}
.home_row2a .fusion-button.button-2 {
  background-color: transparent !important; 
  color: transparent !important;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-testimonial-btn.png) !important;
  background-repeat: no-repeat !important; 
  padding: 20px 109px !important;
}
.home_row2a .fusion-button.button-2:hover {
  background-color: transparent !important;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-testimonial-btn-back.png) !important;
}
.home_row2a .fusion-button.button-3 {
  background-color: transparent !important;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-retail-btn.png) !important;
  padding: 20px 109px !important;
}
.home_row2a .fusion-button.button-3:hover {
  background-color: transparent !important;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-retail-btn-back.png) !important;
}
.home_row2a .fusion-button.button-4 {
  background-color: transparent !important;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-training-btn.png) !important;
  padding: 19px 112px !important;
  background-repeat: no-repeat !important;
}
.home_row2a .fusion-button.button-4:hover {
  background-color: transparent !important;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-training-btn-back.png) !important;
}


/*============================
	  TEMPLATE
============================*/
.template_row1 {padding-bottom: 0 !important; height: 523px; margin-top: 23px !important;}
.template_r1c1 {height: 540px; margin-top: -9px !important; margin-right: 0 !important;}
.template_r1c2 {background-color: #698189; height: 540px; border-radius: 10px; margin-top: -9px !important; margin-left: 10px !important; width: 25% !important; color: #e7ecee; padding: 11px;
  font-size: 19px; font-family: neosans-light; line-height: 30px;}
.template_row1 .rev_slider_wrapper .tp-rightarrow:before {margin-left: 31px !important;}
.template_row1 .tp-bullets.simplebullets.round {left: 8% !important;}
.template_ultimate {background-color: #526269; padding: 40px 20px; height: 171px;}
.template_complete {background-color: #526269; margin-top: 1px; border-top: 1px solid #414a4f; padding: 24px 20px; height: 171px;}
.template_affordable {background-color: #526269; margin-top: 1px; border-top: 1px solid #414a4f; padding: 38px 20px; height: 171px;}
.template_row2 h2 {margin-bottom: 0;}
.template_row2 {border-top: 9px solid #d7dcde !important; margin-top: 25px !important; padding: 20px 0 !important; border-bottom: 1px solid #d7dcde !important;}
.template_line {background-color: #e1e5e7; width: 1px; height: 550px; float: left; margin-right: 25px; box-shadow: 10px 1px 30px;}

.template_row1 a.tp-button.red {
  background-color: transparent !important;
  box-shadow: none !important;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/manage-pos-slider-button.png);
  padding: 12px 95px !important;
}
.template_row1 a.tp-button.red:hover {
  background-color: transparent !important;
  box-shadow: none !important;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/manage-pos-slider-button-back.png);
}


/*============================
	 TESTIMONIALS
============================*/
.testimonial_gap {height: 40px;}


/*============================
	 CONTACT US
============================*/
h2.contact_header {margin-top: -10px; font-weight: bold !important;}
.contact_line {background-color: #e1e5e7; width: 1px; height: 540px; float: left; margin-right: 37px; box-shadow: 10px 1px 30px;}
.contact_row1 h4 {font-size: 22px !important;}
.contact_form_container {float: left; width: 25%; margin-right: 30px;}
p.contact_form_title {text-align: center; font-size: 19px; color: #115278; font-weight: bold; padding: 10px 0; background-color: #D0CBCC; font-family: neosans;}
.contact_image {float: right; margin-top: 53px;}
.contact_form_bg {background-color: #115278; padding: 15px 20px 0 20px; margin-top: -20px;}
.contact_form_bg textarea.wpcf7-form-control.wpcf7-textarea {height: 89px !important; float: left !important; width: 81% !important; margin-right: 10px;}
.contact_info_container {float: left; width: 43%;}
p.contact_info_title {font-weight: bold; font-size: 19px !important; color: #115278; border-top: 1px solid; border-bottom: 1px solid; padding: 10px 0; font-family: neosans;}
p.contact_address {margin-top: -21px !important;}
iframe.contact_map {width: 100% !important; height: 335px; margin-top: 3px;}

.contact_form_bg input.wpcf7-form-control.wpcf7-submit, .contact_form_bg input.wpcf7-form-control.wpcf7-submit:hover {
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/point-of-sale-system-send-button-1.png);
  background-color: transparent;
  color: transparent;
  padding: 7px 0px;
  background-repeat: no-repeat;
  margin-top: 61px;
}



/*============================
	  MANAGE POS
============================*/
h2.manage_header {margin-top: -10px; font-weight: bold !important;}
.managed_line {background-color: #e1e5e7; width: 1px; height: 580px; float: left; margin-right: 35px; box-shadow: 10px 1px 30px;}
.managed_row1 ul {margin-left: 30px; margin-top: -14px;}
.managed_row1 img.alignright.size-full.wp-image-178 {margin-top: 15px;}


/*============================
	  CAFE BAR
============================*/
h2.cafe_header {margin-top: -10px; font-weight: bold !important;}
.cafe_line {background-color: #e1e5e7; width: 1px; height: 6610px; float: left; margin-right: 35px; box-shadow: 10px 1px 30px;}
.cafe_row1 h3 {font-weight: bold !important;}
.cafe_line_divider {height: 1px; background-color: #808080; margin: 35px;}
img.alignnone.size-full.wp-image-246 {width: 200px;}


/*============================
	  RESTAURANTS
============================*/
.restaurant_line {background-color: #e1e5e7; width: 1px; height: 1150px; float: left; margin-right: 35px; box-shadow: 10px 1px 30px;}
.restaurant_header {margin-top: -10px; font-weight: bold !important;}
.restaurant_row1 ul {margin-left: 40px;}
.restaurant_row1 .fusion-button.button-1 {
  background-color: transparent;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-contact-us-button.png);
  padding: 20px 111px;
}
.restaurant_row1 .fusion-button.button-1:hover {
  background-color: transparent;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-contact-us-button-back.png);
}


/*============================
	  PUB / CLUBS
============================*/
.pub_line {background-color: #e1e5e7; width: 1px; height: 1350px; float: left; margin-right: 35px; box-shadow: 10px 1px 30px;}
.pub_header {margin-top: -10px; font-weight: bold !important;}
.pub_row1 ul {margin-left: 40px;}
.pub_row1 .fusion-button.button-1 {
  background-color: transparent;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-contact-us-button.png);
  padding: 20px 111px;
}
.pub_row1 .fusion-button.button-1:hover {
  background-color: transparent;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-contact-us-button-back.png);
}


/*============================
	  RETAIL
============================*/
.retail_line {background-color: #e1e5e7; width: 1px; height: 880px; float: left; margin-right: 35px; box-shadow: 10px 1px 30px;}
.retail_header {margin-top: -10px; font-weight: bold !important;}
.retail_row1 ul {margin-left: 40px;}
img.alignright.size-full.wp-image-221 {width: 280px;}

.retail_row1 .fusion-button.button-1 {
  background-color: transparent;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-contact-us-button.png);
  padding: 20px 111px;
}
.retail_row1 .fusion-button.button-1:hover {
  background-color: transparent;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-contact-us-button-back.png);
}


/*============================
	  CASH REGISTER
============================*/
.cash_line {background-color: #e1e5e7; width: 1px; height: 1580px; float: left; margin-right: 35px; box-shadow: 10px 1px 30px;}
.cash_header {margin-top: -10px; font-weight: bold !important;}
.cash_row1 ul {margin-left: 40px;}
.cash_r1c1 {float: left; margin-right: 30px; width: 47%;}
.cash_gap {height: 50px;}
.cash_gap2 {height: 40px;}
p.cash_r1_img {float: left; margin-right: 40px; width: 190px; height: 200px;}
.cash_r1c1 img, .cash_r1c2 img {margin-top: -13px;}

.cash_row1 .fusion-button.button-1 {
  background-color: transparent;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-contact-us-button.png);
  padding: 20px 111px;
}
.cash_row1 .fusion-button.button-1:hover {
  background-color: transparent;
  background-image: url(http://newcastlepossystems.com.au/wp-content/uploads/2015/06/newcastle-contact-us-button-back.png);
}


/*============================
	  TRAINING
============================*/
h2.training_header {margin-top: -10px; font-weight: bold !important;}
.training_line {background-color: #e1e5e7; width: 1px; height: 1965px; float: left; margin-right: 35px; box-shadow: 10px 1px 30px;}
.training_right_container {float: right;}
.training_register_container {background-color: #102d43; width: 289px; height: 250px; padding: 1px 20px;}
.training_right_container h4 {font-size: 22px !important; text-align: center; color: #e08c00 !important; margin-bottom: 10px;}
.training_right_container p {color: white; text-align: center;}
.training_portal_line {width: 100%; height: 1px; background-color: white;}
.training_modal {width: 165px; margin: -5px auto;}
.training_row1 img.alignnone.size-full.wp-image-147 {margin-top: 60px;}

.modal-body input#register {
  background-color: #004771;
  border: none;
  padding: 10px 25px;
  color: white;
  cursor: pointer;
}

.training_login a.fusion-button, .training_register a.fusion-button {
  background-color: transparent !important;
  font-family: neosans !important;
  text-transform: capitalize;
  padding: 10px;
  font-weight: normal;
}





/*============================
	   FOOTER
============================*/
.fusion-footer-widget-area {background-color: #d7dcde !important; border: 2px solid #c1c3c6 !important;}
#nav_menu-3 {float: left;}
#nav_menu-3 ul li a {border-bottom: none !important; font-family: neosans !important; text-transform: uppercase; font-size: 13px !important; color: #576b77 !important; padding-top: 0 !important;
  padding-bottom: 1px !important;}
#nav_menu-3 ul li {float: left; border-left: 1px solid white; padding: 2px 20px;}
#nav_menu-3 ul li:first-child {border-left: none; padding-left: 0;}
#nav_menu-3 ul li a:hover, #nav_menu-3 ul li.current-menu-item a {border-bottom: 3px solid #e08c00 !important;}
#black-studio-tinymce-5 {float: right;}
.footer_gap {height: 65px;}
.footer_contact_info {width: 770px; margin: 0 auto;}
p.footer_logo, p.footer_phone, p.footer_fax {float: left; margin-right: 20px; border-right: 1px solid #a0a9ad; padding-right: 20px; color: #647279;}
p.footer_email {float: left; color: #647279;}
p.footer_email a {color: #394a54;}
p.footer_copyright {font-family: arial; color: #798b94; float: left; font-size: 12px;}
p.footer_designed {font-family: arial; font-size: 12px; float: right; color: #798b94;}
p.footer_designed a {color: #798b94;}


/*============================
       MEDIA QUERIES
============================*/

@media only screen and (max-width: 1024px){
	.top_header {padding-left: 30px; padding-right: 30px;}
	.top_header_container {width: 100%;}
	#black-studio-tinymce-2 {float: none; width: 100%; height: 20px;}
	.menu-top_header_menu-container {float: none; margin-left: 0;}
	.top_header {height: auto; padding: 1px 30px 31px 30px;}
	.call_icon { width: 280px;}
	.fusion-main-menu ul li a, .fusion-main-menu ul li.current-menu-item a, .fusion-main-menu ul li a:hover {padding: 0 31px;}
	.tp-bullets.simplebullets.round {top: 13% !important; left: 6% !important;}
	.home_row2 {display:none;}
	.fusion-one-fourth {width: 100%; float: none;}	
	.hidden_header {display: block;}
	.home_r2c1 .fusion-column-wrapper, .home_row2a .fusion-button-wrapper {width: 100%;}
	.home_r2c1 .home_r2a_container, .home_r2a_container {height: auto;}
	.home_r2_line {display: none;}
	.home_row2a .fusion-alignleft {float: none;}
	.home_row2a img { margin-left: 1px;}
	.home_row2a .fusion-button-wrapper {margin-bottom: 30px;}
	.hidden_header img {margin-top: -9px;}
	
	.template_row1 {height: 470px;}
	.template_r1c2 {height: 433px; margin-top: 16px !important; line-height: 26px; float: left;}
	.template_row1 .fusion-three-fourth {width: 73%;}
	.template_ultimate {padding: 14px 20px; height: 130px; font-size: 17px;}
	.template_complete {padding: 14px 20px; height: 160px; font-size: 17px;}
	.template_affordable {padding: 17px 20px; height: 120px; font-size: 17px;}
	.template_row2 {margin-top: 55px !important;}
	.template_row1 a.tp-button.red,  .template_row1 a.tp-button.red:hover {padding: 14px 95px !important;}

	.contact_form_container {width: 32%;}
	.contact_image {float: none; margin-top: 53px;}
	.contact_line {height: 960px;}
	.managed_line {height: 685px;}
	img.alignnone.size-full.wp-image-256, img.alignnone.size-full.wp-image-257 {width: 90%;}
	.cafe_line {height: 6310px;}
	.restaurant_line {height: 1230px;}
	.pub_line {height: 1505px;}
	.retail_line {height: 1220px;}
	.cash_line {height: 1825px;}
	.training_line {height: 2115px;}

	#nav_menu-3 ul li {padding: 2px 13px;}
	#black-studio-tinymce-5 {float: none;}
}


@media only screen and (max-width: 800px){
	#main {padding-bottom: 0 !important;}
	.header_search {width: 387px;}
	p.header_search_text {margin-right: 15px;}
	.fusion-mobile-menu-design-classic.fusion-header-v4 .searchform, .fusion-mobile-menu-design-classic.fusion-header-v5 .searchform {float: left !important; width: 80% !important; 
	     margin-top: 3px !important;}
	.home_row1 #rev_slider_1_1_wrapper {margin-top: -77px !important;}
	.tp-bullets.simplebullets.round {top: 23% !important; left: 7% !important;}
	.home_row1 {height: 366px;}
	.home_row1 a.tp-button.lightgrey, .home_row1 a.tp-button.lightgrey:hover {margin-top: -11px !important; position: absolute; padding: 19px 111px !important;}

	.template_row1 {height: auto !important;}
	.fusion-layout-column.fusion-spacing-yes {float: none; height: auto; width:100% !important;}
	.template_row1 .tp-bullets.simplebullets.round {left: 9% !important; top: 7% !important;}
	#rev_slider_2_1_wrapper {margin-top: 20px !important;}
	.template_r1c2 {margin-top: 0 !important; float: none; margin-left: 0 !important;}
	.template_ultimate {padding: 25px 220px; font-size: 19px;}
	.template_complete {padding: 19px 220px; height: 145px; font-size: 19px;}
	.template_affordable {padding: 17px 220px; height: 93px; font-size: 19px;}
	.template_line {height: 750px;}
	
	.contact_form_container {width: 42%;}	
	.managed_line {height: 785px;}
	.cafe_line {height: 6035px;}
	.restaurant_line {height: 1400px;}
	.pub_line {height: 1700px;}
	.cash_r1c1 {float: none; margin-right: 0; width: 100%; margin-bottom: 65px;}
	.cash_line {height: 2625px;}
	.training_line {height: 2430px;}

	#nav_menu-3 ul li a:hover, #nav_menu-3 ul li.current-menu-item a {border: none !important; color: #e08c00 !important;}
	p.footer_logo, p.footer_phone, p.footer_fax {margin-right: 10px; padding-right: 10px;}
}


@media only screen and (max-width: 768px){
	.template_ultimate, .template_complete, .template_affordable {padding-left: 200px; padding-right: 200px;}

	.contact_form_container {width: 45%;}
	.training_line {height: 2495px;}
}


@media only screen and (max-width: 736px){
	.header_contact_info {width: 387px;}
	.home_row1 {margin-top: 19px !important;}
	div#main {padding-bottom: 0 !important;}

	.template_ultimate, .template_complete, .template_affordable {padding-left: 190px; padding-right: 190px;}
	.template_row1 .rev_slider_wrapper {margin-top: 0px !important;}
	.restaurant_line {height: 1495px;}

	.footer_contact_info {width: 100%;}
	p.footer_email {margin-top: 0;}
}


@media only screen and (max-width: 667px){
	.fusion-logo-left.fusion-header-v4 .fusion-logo {float: none !important;}
	#black-studio-tinymce-2 ul li {padding-left: 18px; margin-right: 6px; font-size: 12px !important;}
	.header_contact_info, .call_icon {float: none; margin: 0 auto;}
	.header_social_icon {padding-top: 6px;}	
	.header_gap {height: 30px;}
	.home_row1 {height: 410px;}
	.home_row1 #rev_slider_1_1_wrapper {margin-top: -108px !important;}
	.home_img1 img {height: 370px !important; width: 100% !important;}
	.home_img2 img {object-fit: cover !important; height: 360px !important; width: 99.1% !important;}
	.home_img3 img {width: 130% !important; height: auto !important; margin-top: 88px;}
	.home_row1 a.tp-button.lightgrey, .home_row1 a.tp-button.lightgrey:hover {margin-top: 51px !important; margin-left: -370px !important;}

	#rev_slider_2_1_wrapper {margin-top: -29px !important;}
	.template_row1 .tp-bullets.simplebullets.round {left: 12% !important; top: 15% !important;}
	.template_ultimate, .template_complete, .template_affordable {padding-left: 150px; padding-right: 150px;}
	.template_line {height: 900px;}
	
	.contact_form_container {width: 88%; float: left;}
	.contact_info_container {float: left; width: 88%;}
	.contact_line {height: 1363px;}
	.contact_form_bg {padding: 15px 20px 3px 20px; margin-bottom: 30px;}
	.managed_line {height: 980px;}
	img.alignnone.size-full.wp-image-247, img.alignnone.size-full.wp-image-248, img.alignnone.size-full.wp-image-249, img.alignnone.size-full.wp-image-250, img.alignnone.size-full.wp-image-251, img.alignnone.size-full.wp-image-252 {width: 90%;}
	.cafe_line {height: 5650px;}
	.restaurant_line {height: 1640px;}
	.pub_line {height: 1900px;}
	.retail_line {height: 1365px;}
	.cash_line {height: 2950px;}
	.training_line { height: 2650px;}

	p.footer_copyright {float: none; text-align: center; margin-bottom: 0;}
	p.footer_designed {float: none; text-align: center; margin-top: 0 !important;}
}


@media only screen and (max-width: 640px){
	.home_row1 a.tp-button.lightgrey, .home_row1 a.tp-button.lightgrey:hover {margin-left: -355px !important;}
	.template_row1 a.tp-button.red, .template_row1 a.tp-button.red:hover {padding: 20px 95px !important; position: absolute; margin-left: -25px !important;}
	.template_r1c2 {margin-top: -62px !important;}
	.template_ultimate, .template_complete, .template_affordable {padding-left: 130px; padding-right: 130px;}
	.template_row1 .rev_slider_wrapper {margin-top: -29px !important;}
	.contact_form_container {margin-right: 0;}
	.cafe_line {height: 5550px;}
	.training_line {height: 2860px;}
}


@media only screen and (max-width: 604px){
	.home_row1 a.tp-button.lightgrey, .home_row1 a.tp-button.lightgrey:hover {margin-left: -331px !important;}	
	.home_row1 {height: auto; padding-bottom: 30px !important;}
	.home_img1 img {height: 360px !important;}
	.home_img2 img {height: 351px !important;}

	#rev_slider_2_1_wrapper { margin-top: -49px !important;}
	.template_ultimate, .template_complete, .template_affordable {padding-left: 120px; padding-right: 120px;}
	.managed_line {height: 1085px;}
	.cafe_line {height: 5405px;}
	.restaurant_line {height: 1780px;}
	.pub_line {height: 2005px;}
	.training_line {height: 2985px;}
}


@media only screen and (max-width: 568px){
	.home_img1 img {height: 353px !important;}
	.home_img2 img {height: 344px !important;}
	.home_img3 img {width: 143% !important; height: auto !important; margin-top: 114px;}
	.home_row1 a.tp-button.lightgrey, .home_row1 a.tp-button.lightgrey:hover {margin-left: -309px !important; margin-top: 78px !important;}
	#black-studio-tinymce-2 { display: none;}

	#rev_slider_2_1_wrapper, .template_row1 .rev_slider_wrapper {margin-top: -58px !important;}
	.template_img1 img {height: 335px !important; width: 100% !important;}
	.template_img2 img {object-fit: cover !important; width: 99% !important; height: 323px !important;}
	.template_img3 img {margin-top: 24px !important; width: 111% !important; height: auto !important;}
	.template_row1 a.tp-button.red, .template_row1 a.tp-button.red:hover {margin-left: -316px !important; margin-top: -13px !important;}
	.template_ultimate, .template_complete, .template_affordable {padding-left: 105px; padding-right: 105px;}
	.template_line {height: 1030px;}
	img.alignnone.size-full.wp-image-245 {width: 90%;}
	.cafe_line { height: 5265px;}
	.restaurant_line {height: 1900px;}
	.pub_line {height: 2125px;}
	.retail_line {height: 1610px;}
	.cash_line {height: 3315px;}
	.training_line {height: 3140px;}
}


@media only screen and (max-width: 533px){
	.home_row1 #rev_slider_1_1_wrapper {margin-top: -126px !important;}
	.home_img1 img {height: 345px !important;}
	.home_img2 img {height: 337px !important;}
	.home_row1 a.tp-button.lightgrey, .home_row1 a.tp-button.lightgrey:hover {margin-left: -288px !important;}
	
	.template_row1 a.tp-button.red, .template_row1 a.tp-button.red:hover {margin-left: -300px !important;}
	.template_ultimate, .template_complete, .template_affordable {padding-left: 90px; padding-right: 90px;}
	.template_line {height: 1120px;}
	.managed_line {height: 1155px;}
	.cafe_line {height: 5105px;}
	.restaurant_line {height: 1975px;}
	.training_line {height: 3280px;}

	#nav_menu-3 {float: none;}
	#nav_menu-3 ul li {float: none; border-left: none; padding: 0 !important;}
}


@media only screen and (max-width: 414px){
	#nav_menu-2 ul li a {font-size: 13px;}
	#nav_menu-2 ul li {background-image: none !important; padding: 0 11px;}
	p.header_search_text {display: none;}
	.header_contact_info, .call_icon {width: 280px;}
	.header_search {width: 259px; float: none; margin: 0 auto;}
	.fusion-mobile-menu-design-classic.fusion-header-v4 .searchform, .fusion-mobile-menu-design-classic.fusion-header-v5 .searchform {width: 100% !important;}
	.home_row1 #rev_slider_1_1_wrapper {margin-top: -154px !important;}
	.home_img1 img {height: 317px !important;}
	.home_img2 img {height: 310px !important;}
	.home_img3 img {width: 162% !important; margin-top: 133px;}
	.home_row1 a.tp-button.lightgrey, .home_row1 a.tp-button.lightgrey:hover {margin-left: -213px !important; margin-top: 97px !important;}

	#rev_slider_2_1_wrapper, .template_row1 .rev_slider_wrapper {margin-top: -105px !important;}
	.template_img2 img {width: 98.7% !important; height: 324px !important;}
	.template_img3 img {margin-top: 110px !important; width: 150% !important;}
	.template_row1 a.tp-button.red, .template_row1 a.tp-button.red:hover {margin-left: -223px !important; margin-top: 72px !important;}
	.template_ultimate, .template_complete, .template_affordable {padding-left: 20px; padding-right: 20px;}
	.template_r1c2 {margin-top: 0 !important;}
	.template_r1c2 {padding: 6px;}
	.template_line {height: 1520px;}
	img.alignright.size-full.wp-image-209 {float: none;}

	.template_img3#contact_extend img {margin-top: 110px !important; width: 132% !important;}
	.contact_line {height: 1553px; margin-right: 20px;}
	.managed_line {height: 1575px;}
	.cafe_line {height: 4705px; margin-right: 20px;}
	.restaurant_line {height: 2670px;}
	.pub_line {height: 2805px;}
	.retail_line {height: 2200px;}
	.cash_line {display: none;}
	.training_line {height: 4095px;}

	p.footer_logo, p.footer_phone, p.footer_fax {float: none; border-right: none; text-align: center; margin: 0;}
	p.footer_email {float: none; text-align: center; margin-top: 0 !important;}
	.footer_gap {height: 13px;}
}


@media only screen and (max-width: 375px){
	.top_header { padding: 1px 15px 31px 15px;}	
	#nav_menu-2 ul li {padding: 0 10px;}
	.template_row1 a.tp-button.red, .template_row1 a.tp-button.red:hover {margin-left: -196px !important;}
	.template_affordable {height: 110px;}
	.template_line {height: 1610px;}
	.home_row1 a.tp-button.lightgrey, .home_row1 a.tp-button.lightgrey:hover {margin-left: -190px !important; background-size: 90%;}
	.contact_form_bg textarea.wpcf7-form-control.wpcf7-textarea {width: 100% !important;}
	.contact_form_bg input.wpcf7-form-control.wpcf7-submit, .contact_form_bg input.wpcf7-form-control.wpcf7-submit:hover {margin-top: 15px;}
	.managed_row1 img.alignright.size-full.wp-image-178 {width: 80%;}
	.managed_line {height: 1680px;}
	img.alignright.size-full.wp-image-209, img.alignright.size-full.wp-image-218, img.alignright.size-full.wp-image-221 {width: 80%;}
	.restaurant_line {height: 2825px;}	
	.pub_line {height: 2985px;}
	.retail_line {height: 2305px;}
	p.cash_r1_img {float: none;}
	.training_right_container {float: left; width: 80%;}
	.training_line {height: 4415px;}
}


@media only screen and (max-width: 360px){
	#nav_menu-2 ul li {padding: 0 8px;}
	.home_row1 #rev_slider_1_1_wrapper {margin-top: -167px !important;}
	.home_img1 img {height: 305px !important;}
	.home_row1 a.tp-button.lightgrey, .home_row1 a.tp-button.lightgrey:hover {background-size: 85%;}
	.home_img2 img {height: 300px !important; width: 99% !important;}
	
	.template_img1 img {height: 325px !important;}
	.template_img2 img {width: 98.8% !important; height: 316px !important;}
	.template_row1 a.tp-button.red, .template_row1 a.tp-button.red:hover {margin-left: -187px !important;}
	.template_img3 img {width: 160% !important;}
	.about_row1 .alignright {display: block; float: none; margin-left: auto;}
	.template_line {height: 1710px;}
	.training_line {height: 4511px;}
	
	.contact_image img.alignnone.size-full.wp-image-178 {width: 90%;}
	.managed_line {height: 1740px;}
}


@media only screen and (max-width: 320px){
	#nav_menu-2 ul li a {font-size: 12px;}
	#nav_menu-2 ul li {padding: 0 7px;}
	.home_img1 img {height: 300px !important;}
	.home_img2 img {height: 295px !important;}
	.home_row1 a.tp-button.lightgrey, .home_row1 a.tp-button.lightgrey:hover {background-size: 84%; margin-left: -176px !important;}

	.template_row1 a.tp-button.red, .template_row1 a.tp-button.red:hover {margin-left: -172px !important; background-size: 90% !important; background-repeat: no-repeat; 
	    padding: 18px 95px !important;}
	.template_ultimate {height: 145px;}
	.template_complete {height: 166px;}
	.about_row1 .alignright {margin-right: auto; width: 85% !important;}
	.template_line {height: 1770px;}
	.managed_line {height: 1860px;}
	.restaurant_line {height: 2890px;}
	.pub_line {height: 3160px;}
	.retail_line {height: 2620px;}
	.training_line {height: 4560px; margin-right: 20px;}
	img.alignnone.size-full.wp-image-147 {width: 80%;}
	.training_right_container {float: none;}
}